WordPress.org

Support

Support » Reviews » jQuery UI Widgets » Lightweight and simple but coding required.

Lightweight and simple but coding required.

  • The beauty of this plug-in is its simplicity: it just exposes the jQuery UI libraries that already ship with WordPress. It does NOT offer a point-and-click interface or a collection of new shortcodes to use those widgets though. You’ll need to be comfortable with using JavaScript/jQuery to use the widgets on your site.

  • The topic ‘Lightweight and simple but coding required.’ is closed to new replies.
Skip to toolbar